
QGIS Application - Bug report #527

Georeferencer: Raster still not displayed (0.8.0, Mac OS X)

2007-01-09 02:24 AM - christian-moe-hf-uio-no -

Status: Closed

Priority: Low

Assignee: Tom Elwertowski

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 10586

Description

I have read that this bug is supposed to be fixed, but the Georeferencer plugin still doesn't seem to display an unreferenced TIFF or JPEG

raster. For that matter, it doesn't display a referenced TIFF either. The display remains black. I am using the 0.8.0 binary on Mac OS X

10.3.9.

History

#1 - 2007-01-09 01:33 PM - Magnus Homann

Does it work when you turn projection off?

The fix you mention was checked in 7 days ago, I do not believe the Mac binary includes this fix.

#2 - 2007-01-14 01:30 PM - anonymous -

- Status changed from Open to Closed

- Resolution set to worksforme

It works when turning off projection. In 0.8.1 it should work with projection turned on also.

#3 - 2007-01-14 01:32 PM - Magnus Homann

- Status changed from Closed to Feedback

- Resolution deleted (worksforme)

It is I, [[LeClerc]]!

#4 - 2007-01-14 01:32 PM - Magnus Homann

- Resolution set to worksforme

- Status changed from Feedback to Closed
